Skip to content
Shortcut: /, ⌘K or Ctrl+K

Conversation automation

View as Markdown

Get conversation automation

GET/graph/whatsapp/{version}/{phoneNumberId}/conversational_automationGraph APIMeta Cloud API
Base URL
https://api.polymorfa.com
Required permission
sessions:read

Path parameters

  • versionstringrequired

    Specifies version for this path parameter.

  • phoneNumberIdstringrequired

    Identifier for the phone number.

Responses

GET /graph/whatsapp/{version}/{phoneNumberId}/conversational_automationcURL

Graph API v26.0. The version is part of the URL; Graph requests take no Polymorfa-Version header.

curl "https://api.polymorfa.com/graph/whatsapp/v26.0/<phoneNumberId>/conversational_automation" \
  -H "Authorization: Bearer YOUR_API_KEY"
Response
null

Update conversation automation

POST/graph/whatsapp/{version}/{phoneNumberId}/conversational_automationGraph APIMeta Cloud API
Base URL
https://api.polymorfa.com
Required permission
messages:write

Path parameters

  • versionstringrequired

    Specifies version for this path parameter.

  • phoneNumberIdstringrequired

    Identifier for the phone number.

Body

Responses

POST /graph/whatsapp/{version}/{phoneNumberId}/conversational_automationcURL

Graph API v26.0. The version is part of the URL; Graph requests take no Polymorfa-Version header.

curl -X POST "https://api.polymorfa.com/graph/whatsapp/v26.0/<phoneNumberId>/conversational_automation" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d 'null'
Response
null